Bug 392551 - (CVE-2007-6029) CVE-2007-6029 clamav code execution via unspecified vulnerability
CVE-2007-6029 clamav code execution via unspecified vulnerability
Status: CLOSED CANTFIX
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
high Severity high
: ---
: ---
Assigned To: Red Hat Product Security
http://nvd.nist.gov/nvd.cfm?cvename=C...
source=cve,reported=20071120,public=2...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-20 10:23 EST by Tomas Hoger
Modified: 2008-04-25 05:06 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-25 05:06:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Hoger 2007-11-20 10:23:52 EST
Common Vulnerabilities and Exposures assigned an identifier CVE-2007-6029 to the following vulnerability:

Unspecified vulnerability in ClamAV 0.91.1 and 0.91.2 allows remote
attackers to execute arbitrary code via a crafted e-mail message.
NOTE: this information is based upon a vague advisory by a
vulnerability information sales organization that does not coordinate
with vendors or release actionable advisories. A CVE has been assigned
for tracking purposes, but duplicates with other CVEs are difficult to
determine.

References:
http://wabisabilabi.blogspot.com/2007/11/focus-on-clamav-remote-code-execution.html
http://www.securityfocus.com/bid/26463
Comment 1 Tomas Hoger 2007-11-20 10:29:18 EST
According to referenced blog post, this is impact=critical vulnerability. 
However, without any details about vulnerability, there's probably not much we
or clamav upstream can do to properly address it...  So this bug was mainly
created for tracking purposes.
Comment 2 Tomas Hoger 2008-04-25 05:06:02 EDT
There's still not public information regarding this issue.  I'm closing CANTFIX,
as there's not a lot more we can do.

Other vendors seem to have taken the same approach:
http://security-tracker.debian.net/tracker/CVE-2007-6029
http://bugs.gentoo.org/show_bug.cgi?id=199823

Note You need to log in before you can comment on or make changes to this bug.